"Video Extras" = "Video Extras";
"'Video Extras' Action\
© Copyright Softpress 2012\
" = "'Video Extras' Action\
© Copyright Softpress 2012\
";




"Poster Image" = "Image Poster";
"Click Video to Play/Pause (if no controls)" = "Cliquer sur la vidéo pour jouer (si aucun contrôle)";
"Fallback Options" = "Options en cas d'erreurs";
"Flash Fallback" = "Erreur Flash";
"Image Fallback" = "Erreur Image";
"Text Fallback" = "Texte par défaut";
"This Action can only be used on HTML5 or XHTML5 pages." = "Cette action ne peut être utilisée que sur des pages HTML5 ou XHTML 5.";
"This Action can only be used on Video items." = "Cette action ne peut être utilisée que sur les éléments vidéos";
"None" = "Aucun";
"Select..." = "Sélectionner…";
"Select an Image" = "Sélectionner une image";
"Use Background Image" = "Utiliser une image de fond";
"Link to PDF" = "Lien vers PDF";
"PDF &Name;" = "PDF & Nom;";
"'PDF' Action\
Softpress Systems Limited 1999-2005\
" = "Action 'PDF'\nSoftpress Systems Limited 1999-2005\n";




"File" = "Fichier";
"If Displayed" = "Si affiché";
"Download" = "Télécharger";
"Name" = "Nom";
"Graphic Link to PDF" = "Lien image vers PDF";
"'PDF Icon' Action\
Softpress Systems Limited 1999, 2005\
" = "Action 'Icône PDF'\nSoftpress Systems Limited 1999, 2005\n";




"Background Sound" = "Musique de fond";
"'Background Sound' Action\
Softpress Systems Limited 1999, 2005\
" = "'Musique de fond' Action\rSoftpress Systems Limited 1999, 2005\r";




"Sound File" = "Fichier son";
"Loop" = "Boucle";
"True" = "Oui";
"False" = "Faux";
"Director" = "Director";
"Director:&Director File;" = "Director:&Fichier Director;";
"'Director' Action\
Softpress Systems Limited 1999-2005\
" = "'Director' Action\rSoftpress Systems Limited 1999-2005\r";




"Director File" = "Fichier Director";
"Alt Image" = "Image Alt";
"Alt Text" = "Texte Alt";
"Link to File" = "Lien vers fichier";
"'Download File' Action\
Softpress Systems Limited 1999, 2000\
" = "'Télécharger Fichier' Action\rSoftpress Systems Limited 1999, 2000\r";




"Graphic Link to File" = "Lien image vers fichier";
"'Download Icon' Action\
Softpress Systems Limited 1999, 2000\
" = "'Télécharger Icon' Action\rSoftpress Systems Limited 1999, 2000\r";




"Flash Extras" = "Animations Flash";
"'Flash Extras' Action\
Softpress Systems Limited 2005\
" = "'Animations Flash' Action\rSoftpress Systems Limited 2005\r";




"Edit Movie" = "Edition Film";
"No" = "Non";
"Yes" = "Oui";
"Scale Movie" = "Film à l'échelle";
"Protect Movie" = "Protéger film";
"Change BG color" = "Changer couleur fond";
"No" = "Non";
"Item" = "Item";
"Other" = "Autre";
"Color" = "Couleur";
"QuickTime Extras" = "Séquences QuickTime";
"'QuickTime Extras' Action\
Softpress Systems Limited 1999, 2000\
" = "'Séquences QuickTime' Action\rSoftpress Systems Limited 1999, 2000\r";




"Movie scale" = "Echelle film";
"Actual Size" = "Taille actuelle";
"Aspect" = "Aspect";
"ToFit" = "ToFit";
"All Frames" = "Tous les cadres";
"Volume" = "Volume";
"Move Layer" = "Animation calque";
"'Move Layer' Action\
Softpress Systems Limited 1999-2003\
" = "'Animation calque' Action\rSoftpress Systems Limited 1999-2003\r";




"Speed" = "Vitesse";
"X" = "X";
"X-Limit" = "X-Limit";
"Y" = "Y";
"Y-Limit" = "Y-Limit";
"Loop" = "Boucle";
"Yes" = "Oui";
"Country List" = "Liste de pays";
"&Name;" = "&Nom;";
"'Country List' Action\
Joe Muscara 1999\
Softpress Systems Limited 2000-2005\
" = "'Liste de pays' Action\rJoe Muscara 1999\rSoftpress Systems Limited 2000-2005\r";






"countries" = "pays";
"country" = "pays";
"Name" = "Nom";
"Default" = "Défaut";
"United States" = "États-Unis";
"Edit Countries" = "Éditer pays";
"Reset" = "Valeurs par défaut";
"Current Date" = "Date courante";
"'Current Date' Action\
Tim Plumb 1999\
Copyright © Softpress Systems Ltd. 2000-2010\
" = "'Date Courante' Action\
Tim Plumb 1999\
Copyright © Softpress Systems Ltd. 2000-2010\
";






"Day" = "Jour";
"Yes" = "Oui";
"No" = "Non";
"Format" = "Format";
"MM.DD.YYYY" = "DD.MM.YYYY";
"DD.MM.YYYY" = "DD.MM.YYYY";
"Language" = "Langue";
"Chinese (Simplified)" = "Chinois (Simplifié)";
"Danish" = "Danois";
"Dutch" = "Néerlandais";
"English International" = "Anglais Internationnal";
"English US" = "Anglais US";
"French" = "Français";
"German" = "Allemand";
"Italian" = "Italien";
"Japanese" = "Japonais";
"Spanish" = "Espagnol";
"Swedish" = "Suédois";
"Display day" = "Afficher le jour";
"Fieldset" = "Boîte";
"Legend" = "Légende";
"Form Item Label" = "Label d'éléments de formulaire";
"Label For" = "Label pour";
"Select the form item which this item is a label for" = "Sélectionnez le bloc formulaire auquel attribuer ce label";
"Navigation Popup" = "Menu de navigation";
"Nav Popup" = "Menu de navigation";
"'Navigation Popup' Action\
Softpress Systems Limited 1999-2005\
" = "'Menu de navigation' Action\rSoftpress Systems Limited 1999-2005\r";




"Target" = "Cible";
"Whole Window" = "Fenêtre entière";
"New Window" = "Nouvelle Fenêtre";
"Other" = "Autre";
"CSS Style Name" = "Nom style CSS";
"Other Target" = "Autre cible";
"Next Option" = "Option suivante";
"No Change" = "Aucun changement";
"None" = "Aucun";
"No Cache" = "Pas de cache";
"'Prevent Browser Cacheing' Action\
Softpress Systems Limited 2005\
" = "Action 'Pas de cache'\nSoftpress Systems Limited 2005\n";




"IE Fix (Non-Standard HTML)" = "IE Fix (HTML non-standard)";
"Text Link Style" = "Style lien texte";
"Text Link Styles\
© Paul Dunning 2006\
www.actionsworld.com\
© Softpress Systems Limited 2006\
Allows you to alter the color and underline for text links in HTML items.\
" = "Styles Liens texte\
© Paul Dunning 2006\
www.actionsworld.com\
© Softpress Systems Limited 2006\
Permet de modifier la couleur et le souligné des liens hypertexte.\
";










"Normal" = "Normal";
"Color for unvisited text links within this item" = "Couleur des liens non visités dans ce bloc";
"Underline" = "Souligné";
"Underline unvisited text links within this item" = "Souligne liens texte non visités dans ce bloc";
"Hover" = "Survol";
"Color of text links within this item when they are hovered over" = "Couleur des liens dans ce bloc quand ils sont survolés";
"Underline text links within this item when they are hovered over" = "Souligne liens texte dans ce bloc quand ils sont survolés";
"Visited" = "Visité";
"Color for visited text links within this item" = "Couleur des liens visités dans ce bloc";
"Underline visited text links within this item" = "Souligne liens texte visités dans ce bloc";
"Active" = "Actif";
"Color of text links within this item when they are clicked on" = "Couleur des liens dans ce bloc quand ils sont cliqués";
"Underline text links within this item when they are clicked on" = "Souligne liens texte dans ce bloc quand ils sont cliqués";
"Not In Frameset Redirect" = "Redirection si hors cadre";
"'Not In Frameset Redirect' Action\
Softpress Systems Limited 1999, 2000\
" = "'Redirection si hors cadre' Action\rSoftpress Systems Limited 1999, 2000\r";




"Destination" = "Destination";
"Timed Redirect" = "Redirection minutée";
"'Timed Redirect' Action\
Softpress Systems Limited 1999, 2000\
" = "'Redirection minutée' Action\rSoftpress Systems Limited 1999, 2000\r";




"Delay" = "Délai";
"Target Image" = "Image cible";
"'Target Image' Action\
Softpress Systems Limited 1999-2008\
" = "'Image cible' Action\rSoftpress Systems Limited 1999-2008\r";




"Target Group" = "Groupe cible";
"Aqua" = "Aqua";
"Cadmium" = "Cadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Cobalt";
"Indigo" = "Indigo";
"Rose" = "Rose";
"Slate" = "Ardoise";
"Turquoise" = "Turquoise";
"Ultramarine" = "Ultramarine";
"Zinc" = "Zinc";
"Restore" = "Restaurer";
"Toggle" = "Inverser";
"Sticky" = "Collé";
"Preload" = "Préchargement";
"Image 1" = "Image 1";
"Image 2" = "Image 2";
"Image 3" = "Image 3";
"Image 4" = "Image 4";
"Image 5" = "Image 5";
"Image 6" = "Image 6";
"Image 7" = "Image 7";
"Image 8" = "Image 8";
"Image 9" = "Image 9";
"Image 10" = "Image 10";
"Image 11" = "Image 11";
"Image 12" = "Image 12";
"Image 13" = "Image 13";
"Image 14" = "Image 14";
"Image 15" = "Image 15";
"Image 16" = "Image 16";
"Image 17" = "Image 17";
"Image 18" = "Image 18";
"Image 19" = "Image 19";
"Image 20" = "Image 20";
"Target Load Frame" = "Charger cadre cible";
"'Target Load Frame' Action\
Softpress Systems Limited 1999-2008\
" = "'Charger cadre cible' Action\rSoftpress Systems Limited 1999-2008\r";




"Frame" = "Contour";
"Source 1" = "Source 1";
"Source 2" = "Source 2";
"Source 3" = "Source 3";
"Source 4" = "Source 4";
"Source 5" = "Source 5";
"Source 6" = "Source 6";
"Source 7" = "Source 7";
"Source 8" = "Source 8";
"Source 9" = "Source 9";
"Source 10" = "Source 10";
"Source 11" = "Source 11";
"Source 12" = "Source 12";
"Source 13" = "Source 13";
"Source 14" = "Source 14";
"Source 15" = "Source 15";
"Source 16" = "Source 16";
"Source 17" = "Source 17";
"Source 18" = "Source 18";
"Source 19" = "Source 19";
"Source 20" = "Source 20";
"Target Show/Hide Image" = "Afficher/Masquer image cible";
"'Target Show/Hide Image' Action\
Softpress Systems Limited 1999-2008\
" = "'Afficher/Masquer image cible' Action\rSoftpress Systems Limited 1999-2008\r";




"Initially" = "Initialement";
"Visible" = "Visible";
"Hidden" = "Caché";
"Target #" = "Cible N°";
"Target Show/Hide Layer" = "Afficher/Masquer calque cible";
"'Target Show/Hide Layer' Action\
Softpress Systems Limited 1999-2011\
" = "'Afficher/Masquer calque cible' Action\rSoftpress Systems Limited 1999-2011\r";




"Effect" = "Effet";
"None" = "Aucun";
"Fade" = "Fondu";
"Duration" = "Durée";
"Target Group Timer" = "Groupe cible";
"'Blast Timer' Action\
Softpress Systems Limited 1999-2008\
" = "Action 'Minuterie'\nSoftpress Systems Limited 1999-2008\n";




"Speed" = "Vitesse";
"Target Group" = "Groupe cible";
"Aqua" = "Aqua";
"Cadmium" = "Cadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Cobalt";
"Indigo" = "Indigo";
"Rose" = "Rose";
"Slate" = "Ardoise";
"Turquoise" = "Turquoise";
"Ultramarine" = "Ultramarine";
"Zinc" = "Zinc";
"Find Targets" = "Trouver les cibles";
"top" = "haut";
"parent" = "parent";
"this" = "celui-ci";
"Trigger 1" = "Déclencher 1";
"Trigger 2" = "Déclencher 2";
"Trigger 3" = "Déclencher 3";
"Trigger 4" = "Déclencher 4";
"Trigger 5" = "Déclencher 5";
"Trigger 6" = "Déclencher 6";
"Trigger 7" = "Déclencher 7";
"Trigger 8" = "Déclencher 8";
"Trigger 9" = "Déclencher 9";
"Trigger 10" = "Déclencher 10";
"Trigger 11" = "Déclencher 11";
"Trigger 12" = "Déclencher 12";
"Trigger 13" = "Déclencher 13";
"Trigger 14" = "Déclencher 14";
"Trigger 15" = "Déclencher 15";
"Trigger 16" = "Déclencher 16";
"Trigger 17" = "Déclencher 17";
"Trigger 18" = "Déclencher 18";
"Trigger 19" = "Déclencher 19";
"Trigger 20" = "Déclencher 20";
"Play/Pause Sequence Timer" = "Jouer/Arrêter Séquence minutée";
"'Sequence Timer' Action\
Softpress Systems Limited 2008\
" = "'Séquence minutée' Action\rSoftpress Systems Limited 2008\r";




"Trigger Type" = "Type de déclencheur";
"On Click" = "Clic";
"On Mouse Over" = "Souris sur";
"Random Rollover" = "Rollover aléatoire";
"'Rollover' Action\
Softpress Systems Limited 1999-2008\
" = "'Rollover' Action\rSoftpress Systems Limited 1999-2008\r";




"Restore" = "Restaurer";
"MouseOver #" = "Souris sur #";
"MouseOver" = "Survol";
"Click #" = "Clic #";
"Click" = "Clic";
"Normal" = "Normal";
"Next Image Different" = "Image suivante";
"MouseOver 1" = "Souris sur 1";
"MouseOver 2" = "Souris sur 2";
"MouseOver 3" = "Souris sur 3";
"MouseOver 4" = "Souris sur 4";
"MouseOver 5" = "Souris sur 5";
"MouseOver 6" = "Souris sur 6";
"MouseOver 7" = "Souris sur 7";
"MouseOver 8" = "Souris sur 8";
"MouseOver 9" = "Souris sur 9";
"MouseOver 10" = "Souris sur 10";
"Click 1" = "Clic 1";
"Click 2" = "Clic 2";
"Click 3" = "Clic 3";
"Click 4" = "Clic 4";
"Click 5" = "Clic 5";
"Click 6" = "Clic 6";
"Click 7" = "Clic 7";
"Click 8" = "Clic 8";
"Click 9" = "Clic 9";
"Click 10" = "Clic 10";
"Random Sequence" = "Séquence aléatoire";
"'Random Sequence' Action\
Softpress Systems Limited 1999-2008\
" = "'Séquence aléatoire' Action\rSoftpress Systems Limited 1999-2008\r";




"Rollover" = "Rollover";
"'Rollover' Action\
Softpress Systems Limited 1999-2008\
" = "'Rollover' Action\rSoftpress Systems Limited 1999-2008\r";




"Sequence Timer" = "Séquence minutée";
"'Sequence Timer' Action\
Softpress Systems Limited 1999-2008\
" = "'Séquence minutée' Action\rSoftpress Systems Limited 1999-2008\r";




"Click 10" = "Clic 10";
"Run Time" = "Démarrage";
"On Page Load" = "Au chargement de la page";
"On Trigger" = "À réception d'un événement";
"&Text;" = "&Texte;";
"'Text Rollover' Action\
Softpress Systems Limited 1999-2008\
" = "'Rollover texte' Action\rSoftpress Systems Limited 1999-2008\r";




"Text Rollover" = "Rollover texte";
"my text" = "mon texte";
"Text" = "Texte";
"Link to New Window" = "Lien vers nouvelle fenêtre";
"'Link to New Window' Action\
Softpress Systems Limited 1999-2010\
" = "'Lien vers nouvelle fenêtre' Action\rSoftpress Systems Limited 1999-2010\r";




"Window Name" = "Nom fenêtre";
"Image" = "Image";
"window" = "fenêtre";
"Auto Close" = "Fermeture auto";
"Page" = "Page";
"width" = "Largeur";
"height" = "Hauteur";
"Width" = "largeur";
"Height" = "Hauteur";
"Top" = "Haut";
"Left" = "Gauche";
"Height" = "Hauteur";
"Close" = "Fermer";
"Toolbar" = "Barre d'outils";
"Scrollbars" = "Barre défil.";
"Resizable" = "Retaillable";
"Use Link" = "Utiliser lien";
"Option 1" = "Option 1";
"Url 1" = "Url 1";
"Option 2" = "Option 2";
"Url 2" = "Url 2";
"Option 3" = "Option 3";
"Url 3" = "Url 3";
"Option 4" = "Option 4";
"Url 4" = "Url 4";
"Option 5" = "Option 5";
"Url 5" = "Url 5";
"Option 6" = "Option 6";
"Url 6" = "Url 6";
"Option 7" = "Option 7";
"Url 7" = "Url 7";
"Option 8" = "Option 8";
"Url 8" = "Url 8";
"Option 9" = "Option 9";
"Url 9" = "Url 9";
"Option 10" = "Option 10";
"Url 10" = "Url 10";
"Option 11" = "Option 11";
"Url 11" = "Url 11";
"Option 12" = "Option 12";
"Url 12" = "Url 12";
"Option 13" = "Option 13";
"Url 13" = "Url 13";
"Option 14" = "Option 14";
"Url 14" = "Url 14";
"Option 15" = "Option 15";
"Url 15" = "Url 15";
"Option 16" = "Option 16";
"Url 16" = "Url 16";
"Option 17" = "Option 17";
"Url 17" = "Url 17";
"Option 18" = "Option 18";
"Url 18" = "Url 18";
"Option 19" = "Option 19";
"Url 19" = "Url 19";
"Option 20" = "Option 20";
"Url 20" = "Url 20";
"Text Link to New Window" = "Lien texte vers une nouvelle fenêtre";
"&text; to new Window" = "&texte; dans nouvelle fenêtre";
"'Text Link to New Window' Action\
Softpress Systems Limited 1999-2010\
" = "'Lien texte vers une nouvelle fenêtre' Action\rSoftpress Systems Limited 1999-2010\r";




"Pic in New Window" = "Image dans Nouvelle fenêtre";
"'Pic in New Window' Action\
Softpress Systems Limited 1999-2003\
" = "'Image dans Nouvelle fenêtre' Action\rSoftpress Systems Limited 1999-2003\r";




"Popup Window" = "Fenêtre surgissante";
"'Popup Window' Action\
Softpress Systems Limited 1999-2003\
" = "'Fenêtre surgissante' Action\rSoftpress Systems Limited 1999-2003\r";




"Self Closing Popup Window" = "Fenêtre surgissante à fermeture auto.";
"Full Window" = "Fenêtre courante";
"New Window" = "Nouvelle Fenêtre";
"In Place" = "Fenêtre ou cadre courant";
"You cannot choose the current page as the destination, please choose another." = "Vous ne pouvez pas choisir la page courante comme destination, veuillez en choisir une autre.";
"You cannot choose the current page as a popup, please choose another." = "Vous ne pouvez pas choisir la page courante comme pop-up, veuillez en choisir une autre.";